uuid: b870548c-e4cb-4878-b29f-3cf51241333d
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: 'Liens des tâches d''administration'
locked: true
